<div *ngIf="loading">
  <app-loader-login></app-loader-login>
</div>
<div class="app-body">
  <div class="d-sm-down-none d-lg-block">
    <img src="assets/img/brand/kopbi_login_web2.jpg" class="img-responsive" alt="" style="height: 100vh;"/><br>
  </div>
  <main class="main d-flex align-items-start">
    <div class="container">
      <div class="row">
        <div class="col-md-10 mx-auto">
          <!--<div class="card-group">-->
          <!--<div class="card p-3">-->
          <!--<div class="card-body">-->
          <form>
            <!--<img src="assets/img/brand/kopbi.jpeg" class="img-responsive" alt="" style="width: 142px;"/><br>-->
            <img src="assets/img/brand/logo-dalam-rev2.png" class="img-responsive mt-5" alt="" style="width: 142px;"/><br>
            <div class="login-title mt-5">Silahkan Ganti Password Anda!!</div>
            <!--<p class="text-muted text-center">Login to your account</p>-->
            <!--<div class="form-group mt-5 col-lg-8 col-12">-->
              <!--<p class="text-danger mt-3" style="text-align:center;" *ngIf="isErrorFound">{{ errorMessage }}</p>-->
              <!--<label class="col-form-label col-form-label-lg font-weight-bold">Nomor Handphone / Email</label>-->
              <!--<div class="input-group mb-3">-->
                <!--<div class="input-group-prepend">-->
                  <!--<span class="input-group-text"><i class="icon-user"></i></span>-->
                <!--</div>-->
                <!--<input type="text" #userNameInput (keyup.enter)="doSetFocusUserPasswd()" name="userCode" placeholder="Masukkan Nomor HP / Email"  required="true" class="form-control form-control-lg" [(ngModel)]="un" />-->
              <!--</div>-->
            <!--</div>-->
            <div class="form-group mt-3 col-lg-8 col-12">
              <label class="col-form-label col-form-label-lg font-weight-bold">Password Baru</label>
              <div class="input-group mb-4">
                <div class="input-group-prepend">
                  <span class="input-group-text"><i class="icon-lock"></i></span>
                </div>
                <input minlength="4" type="password" #userPasswordInput (keyup.enter)="doSetFocusUserPasswd()" class="form-control form-control-lg" name="password" required="true" id="password" placeholder="Masukkan password baru" [(ngModel)]="pw"  />
              </div>
            </div>
            <div class="form-group mt-3 col-lg-8 col-12">
              <label class="col-form-label col-form-label-lg font-weight-bold">KonfirmasiPassword Baru</label>
              <div class="input-group mb-4">
                <div class="input-group-prepend">
                  <span class="input-group-text"><i class="icon-lock"></i></span>
                </div>
                <input minlength="4" type="password" #userPasswordNewInput (keyup.enter)="doLogin()" class="form-control form-control-lg" name="password" required="true" id="password2" placeholder="Masukkan password baru sekali lagi" [(ngModel)]="pwNew"  />
              </div>
            </div>
            <div class="text-center col-lg-8 col-12">
              <button type="button" class="btn btn-success btn-block btn-lg mb-4 mt-4" [disabled]="pw.length < 4" (click)="doLogin()">GANTI PASSWORD</button>
            </div>
          </form>
          <!--</div>-->
          <div class="row mt-lg-5">
            <div class="col-8 footer">
              <span>KOPBI MTI ver.{{version}} © {{today | date: 'yyyy'}}</span>
            </div>
          </div>
          <!--</div>-->
          <!--</div>-->
        </div>
      </div>
    </div>
  </main>
</div>
